/*
Theme Name: HighDef
Theme URI: http://graphpaperpress.com
Description: A child theme for Modularity
Author: Thad Allender
Author URI: http://thadallender.com
Template: modularity
Version: 1.0.1
License:  All Rights Reserved
*/
	
@import url("../modularity/style.css");


body {background:#fff; border-top:30px solid #000}
.container-inner {padding:.5em 0 1em}
#top {margin:0 auto;padding:35px;height:auto;  clear:both;float:none;border:none;}
#masthead h4 a { color: #000; text-decoration: none; }
#masthead span.description {color:#999; position:relative;top:12px;}
/* Navigation at rest */
#nav { float: right; margin: 18px 0 0 0; padding:8px 0 6px 10px;background:#fff}
#nav ul, #nav ul li { margin: 0; padding: 0; }
#nav ul li { font-size: 12px; font-weight: bold; text-transform: none; list-style: none; float: left; margin-right: 15px; position: relative;color:#000;}
#nav ul li a { color: #999; text-decoration: bold;}
#nav ul li a:hover {color:#fff}

/* Category Sections */
#category-stack{margin:0 0 2em}
.byline {font-size:.9em;margin:0;color:#bbb}
.byline a {color:#bbb}
.more {margin:0 0 1em;}
.more ul{list-style:none;margin:0;padding:0;}
.more ul li a{color:#222;height:1%;background:url(images/li.png) no-repeat  0;line-height:1.2em;border-bottom:1px solid #ccc;display:block;padding:6px 0 6px 8px;}
.more ul li a:hover{color:#515151;background-position:1px 0.8em;background: #E5ECF9 url(images/li-white.png) no-repeat 3px 10px;}
.more ul li a span{color:#696455;}
.more ul li.active a{cursor:default;color:white;}